/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "USRP Hardware Driver and USRP Manual", "index.html", [
    [ "Table Of Contents", "index.html", null ],
    [ "Devices & Usage Manual", "page_devices.html", "page_devices" ],
    [ "Binary Installation", "page_install.html", [
      [ "Installation on Windows", "page_install.html#install_win", [
        [ "LibUSBx", "page_install.html#install_win_libusb", null ],
        [ "Installer Packages", "page_install.html#install_win_installer", null ],
        [ "Post-Install Tasks", "page_install.html#install_win_post", null ],
        [ "Building from source", "page_install.html#install_win_source", null ]
      ] ],
      [ "Installation on Linux", "page_install.html#install_linux", [
        [ "Using your package manager", "page_install.html#install_linux_pkgmgr", null ],
        [ "Using binaries provided by Ettus Research", "page_install.html#install_linux_ourbins", [
          [ "Ubuntu", "page_install.html#install_linux_ourbins_ubuntu", null ],
          [ "Fedora", "page_install.html#install_linux_ourbins_fedora", null ]
        ] ],
        [ "Using PyBOMBS", "page_install.html#install_linux_pybombs", null ]
      ] ],
      [ "Installation on Mac OS X", "page_install.html#install_osx", null ],
      [ "Via MacPorts", "page_install.html#install_osx_macports", null ]
    ] ],
    [ "RFNoC Development Manual", "page_rfnoc.html", "page_rfnoc" ],
    [ "UHD Development Manual", "page_uhd.html", "page_uhd" ],
    [ "Building and Installing UHD from source", "page_build_guide.html", [
      [ "Build Dependencies", "page_build_guide.html#build_dependencies", [
        [ "Setting up the dependencies on Ubuntu", "page_build_guide.html#build_dependencies_ubuntu", null ],
        [ "Setting up the dependencies on Fedora", "page_build_guide.html#build_dependencies_fedora", null ]
      ] ],
      [ "Getting the source code", "page_build_guide.html#build_get_source", null ],
      [ "Using PyBOMBS", "page_build_guide.html#build_pybombs", null ],
      [ "Build Instructions (Unix)", "page_build_guide.html#build_instructions_unix", [
        [ "Generate Makefiles with CMake", "page_build_guide.html#generate_unix", null ],
        [ "Build and install", "page_build_guide.html#build_install_unix", null ],
        [ "Setup the library path (Linux)", "page_build_guide.html#libpath_linux", null ],
        [ "Compiling for ARM platforms", "page_build_guide.html#build_instructions_unix_arm", null ]
      ] ],
      [ "Build Instructions (Windows)", "page_build_guide.html#build_instructions_windows", [
        [ "Generate the project with CMake", "page_build_guide.html#cmake_win", null ],
        [ "Compile and Install with Visual Studio", "page_build_guide.html#msvc_generate", null ],
        [ "LibUSB notes", "page_build_guide.html#libusb_notes", null ],
        [ "Build the project in MSVC", "page_build_guide.html#build_in_msvc", null ],
        [ "Build the project in MSVC (command line)", "page_build_guide.html#build_msvc_cmd_line", null ],
        [ "Compiling a binary installer", "page_build_guide.html#compile_binary_installer_mscv", null ],
        [ "Setup the PATH environment variable", "page_build_guide.html#path_env", null ]
      ] ],
      [ "Build Instructions (Mac OS X)", "page_build_guide.html#build_instructions_osx", null ],
      [ "Post-Install Tasks", "page_build_guide.html#post_install_tasks", null ],
      [ "Building applications that require UHD using CMake", "page_build_guide.html#build_apps", null ],
      [ "Static Builds", "page_build_guide.html#build_static", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"algorithm_8hpp.html",
"classuhd_1_1msg__task.html#a361ea6fe59e21340284bf4bf6828d47c",
"classuhd_1_1rfnoc_1_1replay__block__ctrl.html",
"classuhd_1_1transport_1_1managed__send__buffer.html",
"classuhd_1_1usrp_1_1multi__usrp.html#ab058a3c56d12404c962c4399ecb3ed22",
"fp__compare__delta_8ipp.html#a4caa8717c99e2a401b70ea7017b48d88",
"mboard__eeprom_8hpp.html",
"page_dpdk.html#dpdk_nic_config",
"page_sync.html#sync_phase_lo",
"page_usrp_n3xx.html#n3xx_usage_sensors",
"stream__sig_8hpp.html",
"structuhd_1_1transport_1_1tcp__zero__copy.html",
"usrp_8h.html#a13acac435aba485d1ac2268f89c035e7"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';